/*****************************************************************************
CSS only for Corporate page
*****************************************************************************/

/* Content
-----------------------------------------*/
.Content {
  padding-top: 100px;
}
@media screen and (max-width: 767px) {
  .Content {
    padding-top: 70px;
  }
}
.Content__sec + .Content__sec {
  padding-top: 75px;
}
@media screen and (max-width: 976px) {
  .Content__sec + .Content__sec {
    padding-top: 55px;
  }
}
.Container {
  max-width: 976px;
  margin-inline: auto;
}
@media screen and (max-width: 976px) {
  .Container {
    margin-inline: 20px;
  }
}
.BgWhite {
  background-color: #fff;
}

/* SecTitle
-----------------------------------------*/
.SecTitle {
  margin-bottom: 1.5em;
  font-size: 32px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .SecTitle {
    font-size: 24px;
  }
}

/* Message
-----------------------------------------*/
.Message {
  padding: 62px 55px 78px;
}
@media screen and (max-width: 767px) {
  .Message {
    padding: 50px 30px 60px;
  }
}
.Message__text {
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .Message__text {
    font-size: 14px;
  }
}
.Message__text > p {
  margin-bottom: 1.5em;
}
.Message__text > *:last-child {
  margin-bottom: 0;
}
.Message__date {
  margin-top: 2.5em;
  text-align: right;
}
.Message__sign {
  text-align: right;
}
.Message__sign dd {
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .Message__sign dd {
    font-size: 16px;
  }
}

/* Overview
-----------------------------------------*/
.Overview {
  padding: 62px 40px 85px;
}
@media screen and (max-width: 767px) {
  .Overview {
    padding: 50px 20px 65px;
  }
}
.Overview__tbl {
  width: 100%;
  line-height: 1.7;
}
.Overview__category {
  width: 32%;
  padding: 25px 10px 25px 15px;
  border-bottom: 1px solid #d6d6d6;
  font-size: 16px;
  font-weight: 600;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .Overview__category {
    display: block;
    width: 100%;
    padding: 20px 10px 0;
    border-bottom: none;
  }
}

.Overview__category a:link    { color: #000; }
.Overview__category a:visited { color: #000; }
.Overview__category a:hover   { color: #000; text-decoration: none; opacity: .8; }
.Overview__category a:focus   { color: #000; text-decoration: none; opacity: .8; }
.Overview__category a:active  { color: #000; text-decoration: none; opacity: .8; }

.Overview__detail {
  width: 68%;
  padding: 25px 15px 25px 10px;
  border-bottom: 1px solid #d6d6d6;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .Overview__detail {
    display: block;
    width: 100%;
    padding: 8px 10px 25px;
    font-size: 15px;
  }
}

.DescList {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: .375em 1em;
}
@media screen and (max-width: 767px) {
  .DescList {
    grid-template-columns: 1fr;
    gap: 18px 0;
  }
}
.DescList__item {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
}
@media screen and (max-width: 767px) {
  .DescList__item {
    grid-column: span 1;
  }
}

.NumList {
  list-style-type: decimal;
  list-style-position: inside;
}
.NumList > li {
  padding-left: 1em;
  text-indent: -1em;
}
.NumList > li:nth-child(n+2) {
  margin-top: .375em;
}
